datablock WheeledVehicleTire(HeroTire)
{
	shapeFile = "./shapes/wheel.dts";
	
	mass = 10;
	radius = 1;
	staticFriction = 2.5;
	kineticFriction = 2;
	restitution = 0.5;	

	lateralForce = 3000;
	lateralDamping = 700;
	lateralRelaxation = 0.01;

	longitudinalForce = 6000;
	longitudinalDamping = 1400;
	longitudinalRelaxation = 0.01;
};

datablock WheeledVehicleTire(HeroRearTire : HeroTire)
{
	staticFriction = 2.5;
	kineticFriction = 1.3;

	lateralForce = 500;
	lateralDamping = 700;
	lateralRelaxation = 0.01;

	longitudinalForce = 14000;
	longitudinalDamping = 1400;
	longitudinalRelaxation = 0.01;
};

datablock WheeledVehicleTire(Hero4x4Tire)
{
	shapeFile = "./shapes/4x4wheel.dts";

	staticFriction = 4;
	kineticFriction = 4;

	lateralForce = 8000;
	lateralDamping = 500;
	lateralRelaxation = 1;

	longitudinalForce = 8000;
	longitudinalDamping = 500;
	longitudinalRelaxation = 1;
};


datablock WheeledVehicleSpring(HeroSpring)
{
	length = 0.3;
	force = 4000;
	damping = 400;
	antiSwayForce = 0;
};


datablock WheeledVehicleSpring(Hero4x4Spring)
{
	length = 0.5;
	force = 6000;
	damping = 1000;
	antiSwayForce = 0;
};